Public Class Form1

    Private Sub AddBtn_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles AddBtn.Click

        ' A statement to add user input values and assign the total.
        Sum.Text = Val(Num1.Text) + Val(Num2.Text)

    End Sub

    Private Sub ClearBtn_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles ClearBtn.Click

        ' Statements to resume the initial state.
        Sum.Text = "Result" : Num1.Text = "" : Num2.Text = ""

    End Sub
End Class
